apiVersion: v1
kind: Service
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: "24"
  clusterIPs:
  - "25"
  externalIPs:
  - "26"
  externalName: "29"
  externalTrafficPolicy: ƏS$+½H牗洝尿
  healthCheckNodePort: -1965738697
  ipFamilies:
  - 斬³;Ơ歿:狞夌碕ʂɭîcP$Iņɖ
  ipFamilyPolicy: 9ȫŚ
  loadBalancerIP: "27"
  loadBalancerSourceRanges:
  - "28"
  ports:
  - appProtocol: "20"
    name: "19"
    nodePort: -474380055
    port: 202283346
    protocol: '@Hr鯹)晿'
    targetPort: "21"
  publishNotReadyAddresses: true
  selector:
    "22": "23"
  sessionAffinity: 甞谐颋ǅS
  sessionAffinityConfig:
    clientIP:
      timeoutSeconds: 2072604405
  topologyKeys:
  - "30"
  type: 鮽ort昍řČ扷5ƗǸƢ6/ʕVŚ(Ŀ
status:
  conditions:
  - lastTransitionTime: "2392-12-09T15:37:55Z"
    message: "36"
    observedGeneration: -2492120148461555858
    reason: "35"
    status: C
    type: "34"
  loadBalancer:
    ingress:
    - hostname: "32"
      ip: "31"
      ports:
      - error: "33"
        port: -907310967
        protocol: 喂ƈ斎AO6
